body {
	background-color: white;
	color: black;
	text-align: center;
	font-family: "trebuchet ms", helvetica, arial, sans-serif;
	font-size:100%;
 	width: 100%;
	margin:0px;
	padding:0px;
}

#header {
	width: 100%;
	background-color: white;
	position:fixed;
	z-index:2;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

a {
	text-decoration:none;
	color:#E33729;
	font-weight: bolder;
}

a:hover {
	background-color:#F3AD7F;
}

span.blink {
	text-decoration:blink;
}

hr {
	height:1px;
	width:80%;
	background-color:orange;
	border:0px;
	clear:both;
}

h1 {
	font-weight: bold; 
	color: #E33729;
	border-bottom: thin solid grey;
	clear:both;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

h2 {
	font-weight: bold; 
	color: #E95F54	; 
}

h3.white {
	color:white;
}

pre {
	width: 95%;
	overflow:auto;
}

abbr {
	cursor: help;
}

#wrapper {
 	width: 100%;
	margin: 0px;
	padding:0px;
}

#contenu {
	background-color: white;
	width: 72%;
	float: left;
	border: 2px solid grey;
	-moz-border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	margin:4px;
	margin-top: 130px;
	padding:10px;
	text-align: justify;
}

#contenu p {
	text-indent: 2em;
}

#contenu p.clear {
	clear:both;
}


#menuLeft { 
	width: 10%;
	float:left;
	margin:10px;
	text-align:center;
	background-color: white ;
	padding: 5px;
	padding-bottom:20px;
	border: 2px solid grey;
	-moz-border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	font-size:90%;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	margin-top: 130px;
}

#menuLeft a {
	text-decoration: none;
	padding: 0px;	
	display: block;
}

#columnRight {
	margin:10px;
	text-align:center;
	float:right;
	width: 11%;
	margin-top: 130px;
}

#news {
    background-color: white;
	padding: 5px;
	border: 2px solid #F39126;
	-moz-border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	font-size:90%;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);

}

#news a {
	font-weight: normal;
}

#news a:hover {
	background-color:#F3AD7F;
  	display: block;
}


#quote {
	color: grey;
	font-size: 1.0em;
	clear:both;
	margin-top:2px;
	padding-top:2px;
	font-style: italic;
}


#footer {
	color: grey;
	font-size: 0.8em;
	clear:both;
	margin-top:5px;
	padding-top:5px;
}

#footer img {	
	border:0px;
	margin:0px;
	padding:0px;
}

#menu {
	color: white;
	background-color: #E33729;
	margin:0px;
	padding:5px;
	clear:both;
}

#menu a {
    color: #FFF;
    font-weight:bold;
    margin: 0px;
    padding: 3px 25px;
    text-decoration: none;
}

#menu a:hover {
	color:white;
	background-color:#F3AD7F;
}

.floatLeft {
	background-color: white;
	padding: 15px;
	margin: 15px;
	padding-right: 15px;
	margin-right: 15px;
	float: left;
	-moz-border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

.floatRight {
	background-color: white;
	padding: 15px;
	margin: 15px;
	padding-left: 15px;
	margin-left: 15px;
	float: right; 
	-moz-border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

.box {
	border: 1px solid grey;
	-moz-border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	padding: 8px;
}

#logoRight {
	float:right;
	border:0px;
	padding:0px;
	margin:2px;
}

#logoRight img {
	width:180px;
	border:0px;
	padding:0px;
	margin:10px;
	margin-bottom: 0px;
}


#logoRight form {
	border:0px;
	padding:0px;
	margin:0px;
}


#logoLeft img {
	width:300px;
	float:left;
	border:0px;
	padding:0px;
	margin:10px;
	margin-bottom: 0px;
}


img.logo {
	border:0px;
	padding:0px;
	margin:0px;
}

td.center{
	text-align:center;
}

td.right{
	text-align:right;
}

tr {
background:#FBE4D4	;
}

tr.doctitle{
	background:#ff9900;
}

tr.ref1{
	background:#FFDD99;
}

tr.ref2{
	background:#FFDDCC;
}







